<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11921" pointId="1525" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2024-12-02 10:22:49" timeDiffer="0">
  <longitude>0</longitude>
  <latitude>0</latitude>
  <direction>0.0</direction>
  <altitude></altitude>
  <imageName>nor145238_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address></address>
  <locationDescribe></locationDescribe>
  <currentTime>1733106169230</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241202/1733106169230.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>